<SecurityNetworkManifest.SNM_WholeLocation_ShootOnSight __id="4085001f-1441-431e-bc4b-314b3719bfbc" __path="libs/foundry/records/lawsystem/securitynetwork/manifests/generic/snm_wholelocation_shootonsight.xml" __type="SecurityNetworkManifest">
  <defaultProtocol __type="SecurityNetworkProtocol">
    <acceptedClearance __type="SecurityClearanceConditions">
      <tokens />
    </acceptedClearance>
    <permissionsWithClearance __type="SecurityNetworkPermissions" access="No" trespass="Yes" />
    <permissionsWithoutClearance __type="SecurityNetworkPermissions" access="No" trespass="Yes" />
  </defaultProtocol>
  <roomProtocols />
</SecurityNetworkManifest.SNM_WholeLocation_ShootOnSight>